<?xml version="1.0" standalone="yes"?>
<skill id="47083">
  <title><![CDATA[10.2 Oldalszámok beszúrása a dokumentumba]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintással helyezze el a kurzort bárhol a lapon.]]></text>
      <img_name>Images/47083_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Beszúrás </B>|<B> Oldalszámok </B>menüpontra.]]></text>
      <img_name>Images/47083_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintson az <B>Elhelyezés</B> nyílra, és válasszon az elhelyezési beállítások közül. ]]></text>
      <img_name>Images/47083_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Ezután kattintson az <b>Igazítás</b> nyílra, és
válasszon a lehetőségek közül.<span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line"> ]]></text>
      <img_name>Images/47083_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Az első oldal számozásához kattintson az <b>Oldalszám az
első oldalon is</b> jelölőnégyzetre. ]]></text>
      <img_name>Images/47083_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Ellenőrizze a Minta mezőben, hogy az oldalszámok
megfelelő helyen jelennek-e meg.]]></text>
      <img_name>Images/47083_5.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[<p><span lang="HU" style="color:#211E1E;
mso-ansi-language:HU">Kattintson az <b>OK</b> gombra.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Az
oldalszám automatikusan megjelenik az élőfejen vagy a láblécen.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> ]]></text>
      <img_name>Images/47083_6.jpg</img_name>
    </step>
  </steps>
</skill>